
const innerOutsourceStore = defineStore('innerOutsourceOrder', {
  state: () => ({
    innerOutsourceQueryParams: null
  }),
  actions: {
    setInnerOutsourceQueryParams(value) {
      this.innerOutsourceQueryParams = value;
    },

  }
})

export default innerOutsourceStore
